function changeMenu(bnum){
	for(var i=0;i<=topnum;i++){
		$("#t"+i).attr("className","up_btn1");
	}
	$("#t"+bnum).attr("className","up_btn2");
	var lStr="";
	var smallMenuCell = new Array();
	var smallMenuVal = new Array();
	smallMenuCell=smallMenus[bnum].split("|");
	for(var i=0;i<smallMenuCell.length;i++){
		var showcss="";
		var bigcss="left_btn1";
		smallMenuVal=smallMenuCell[i].split(",");
		if(smallMenuVal[2]==1){
			if(i==0){
				showcss=" style='display:block'";
				bigcss="left_btn2";
			}
			lStr=lStr+"<div class='big_ctr "+bigcss+"' id='b"+i+"'><a href='"+smallMenuVal[1]+"' target='mainFrame' onclick='changeNav("+i+");'>"+smallMenuVal[0]+"</a></div>"
			lStr=lStr+"<div id='s"+i+"' class='cell_ctr'"+showcss+">"
			lStr=lStr+"<div class='left_cell'><a href='"+smallMenuVal[1]+"' target='mainFrame'>"+smallMenuVal[3]+"</a></div>"
			lStr=lStr+"<div class='left_cell'><a href='"+smallMenuVal[1]+"?action=add' target='mainFrame'>"+smallMenuVal[4]+"</a></div>"
			lStr=lStr+"</div>"
		}
		else {
			lStr=lStr+"<div class='left_btn2'><a href='"+smallMenuVal[1]+"' target='mainFrame' onclick='changeNav("+i+");'>"+smallMenuVal[0]+"</a></div>"
		}
	}
	$("#left_ctr",window.parent.frames["leftFrame"].document).html(lStr);
	$(window.parent.document).find("#mainFrame").attr("src",smallMenuCell[0].split(",")[1]);
}